## libregexp-common-email-address-perl 1.01

=== debian/changelog ===
libregexp-common-email-address-perl (1.01-6) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:32:32 +0000

libregexp-common-email-address-perl (1.01-5) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Enable autopkgtest
  * Bump debhelper compat to 10
  * Update debian/copyright format to 1.0
  * Add upstream/metadata

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 22 Aug 2018 12:14:32 +0200

libregexp-common-email-address-perl (1.01-4) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Update to debhelper compatibility level V8.
    - Use debhelper rule minimization.
  * Drop version restrictions on dependencies and build dependencies that
    are satisfied by oldstable.
  * Improve the long description by noting that all this module provides
    is glue between Email::Address and Regexp::Common.
  * Change to Debian source format 3.0 (quilt).
  * Rewrite debian/copyright in the proposed DEP-5 format.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 17:44:44 -0800

libregexp-common-email-address-perl (1.01-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467969).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 22:28:35 -0800

libregexp-common-email-address-perl (1.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * Change Maintainer name to Debian Perl _Group_.

  [ Russ Allbery ]
  * Don't wrap Vcs-Svn and Vcs-Browser with nothing on the first line.
    It produces wrapped fields in the *.dsc file, and not all readers
    may cope.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 14:47:38 -0800

libregexp-common-email-address-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #452042).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 19 Nov 2007 20:41:51 -0400
