=== debian/control ===
Source: libregexp-common-email-address-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libemail-address-perl,
                     libregexp-common-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-email-address-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-email-address-perl.git
Homepage: https://metacpan.org/release/Regexp-Common-Email-Address

Package: libregexp-common-email-address-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-address-perl,
         libregexp-common-perl
Description: Regexp::Common extension for matching e-mail addresses
 The Regexp::Common::Email::Address Perl module extends Regexp::Common
 with a pattern that matches e-mail addresses as defined by RFC-2822.  It
 is simple glue between the parser in Email::Address and Regexp::Common.
