=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Common-Email-Address   .*/Regexp-Common-Email-Address-v?@ANY_VERSION@@ARCHIVE_EXT@$
